.orsay-thumbnail-stories {
  margin-top: 40px;
  display: flex;
  gap: 16px;
}

.orsay-thumbnail-story {
  width: 112px;
  height: 112px;
  background-color: orange;
  padding: 2px;
  border-radius: 50%;
  cursor: pointer;
}

.orsay-thumbnail-story__video {
  width: 100%;
  height: 100%;
  border: 2px solid #fff;
  border-radius: 50%;
  overflow: hidden;
}

.orsay-thumbnail-story video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
